--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
- !ruby/struct:SM::Flow::P 
  body: Publish
- !ruby/struct:SM::Flow::P 
  body: A &lt;publish&gt; XMPP element, see example 1 in http://www.xmpp.org/extensions/xep-0060.html#intro-howitworks
constants: []

full_name: Jabber::PubSub::Publish
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: node
name: Publish
superclass: XMPPElement
